Ошибка диспетчера обновлений - ошибка аутентификации

10

Когда я запускаю диспетчер обновлений, я получаю эту ошибку:

Вотчтоговоритобошибке:

W:Aerroroccurredduringthesignatureverification.Therepositoryisnotupdatedandthepreviousindexfileswillbeused.GPGerror:http://linux.dropbox.com lucid Release: The following signatures were invalid: NODATA 1 NODATA 2

W: Failed to fetch http://linux.dropbox.com/ubuntu/dists/lucid/Release

W: Some index files failed to download, they have been ignored, or old ones used instead.

    
задан J Bennett 30.11.2010 в 17:59
источник

4 ответа

4
  • Нажмите Система > > Администрирование > Источники программного обеспечения
  • Нажмите «Загрузить из меню» и выберите Основной сервер
  • Введите следующее в терминал.
    sudo apt-get update
  • Запустите диспетчер обновлений еще раз.
ответ дан karthick87 30.11.2010 в 18:14
источник
5

Вам нужно добавить открытый ключ для репозитория Dropbox, инструкции Ссылка :

We have also authenticated our Ubuntu repositories. Please run
sudo apt-key adv --keyserver pgp.mit.edu --recv-keys 5044912E to install Dropbox's public key.

    
ответ дан Isaiah 30.11.2010 в 18:34
0

Вам не нужно слишком беспокоиться об этой ошибке. Это просто означает, что некоторые файлы не могут быть найдены (возможно, ключи, которые используются для «подписи» в репозитории). Если вы добавили ключи, не беспокойтесь об этом. Если вы еще не добавили их, вам может потребоваться получить их из Ссылка и добавить в вашу систему.

    
ответ дан RolandiXor 30.11.2010 в 18:18
-2

В источниках программного обеспечения Перейдите к аутентификации и восстановите значения по умолчанию. Введите в терминале следующее:

sudo apt-get update
    
ответ дан john chandler 15.05.2013 в 02:48